<?php 
include '../koneksi.php';
$tnoang       = $_POST['tnoang'];
$kd_jab     = $_POST['kd_jab'];
$jabatan    = $_POST['jabatan'];
$oleh       = $_POST['oleh'];

$kdc        = '01';
$grup       = '0';
$jam= date('d-m-Y  H:i:s'); //kombinasi jam dan tanggal
$cek='';


    $query = mysqli_query($mysqli, "INSERT INTO karyawan (ket,angg_no,jabatan,kdc,jam_input,oleh) 
                                    VALUES('PP','$tnoang','$kd_jab','$kdc',(now()),'$oleh')")
                                    or die('Ada kesalahan pada query insert : '.mysqli_error($mysqli));
    $query = mysqli_query($mysqli, "INSERT INTO karyawan_iden (kdc,jam,oleh) 
                                    VALUES('$kdc',(now()),'$oleh')")
                                    or die('Ada kesalahan pada query insert : '.mysqli_error($mysqli));
    $query = mysqli_query($mysqli, "INSERT INTO karyawan_gapok (kdc,jam,oleh) 
                                    VALUES('$kdc',(now()),'$oleh')")
                                    or die('Ada kesalahan pada query insert : '.mysqli_error($mysqli));                                    

header("location:b_pengurus.php");

?>